/*------------------------------------------------------------------------
FONT SETUP: Roboto

References
--
* http://beta.marineengine.com/css/how_to_use_webfonts.html
* https://www.maketecheasier.com/use-google-roboto-font-everywhere/
* http://www.fontsquirrel.com/fonts/roboto
* https://www.google.com/fonts/specimen/Roboto
------------------------------------------------------------------------*/
/*
@import url("/css/fonts/roboto/roboto_blackitalic_ubasic/stylesheet.css");
@import url("/css/fonts/roboto/roboto_black_ubasic/stylesheet.css");
@import url("/css/fonts/roboto/roboto_boldcondenseditalic_ubasic/stylesheet.css");
@import url("/css/fonts/roboto/roboto_boldcondensed_ubasic/stylesheet.css");
@import url("/css/fonts/roboto/roboto_bolditalic_ubasic/stylesheet.css");
@import url("/css/fonts/roboto/roboto_bold_ubasic/stylesheet.css");
@import url("/css/fonts/roboto/roboto_condenseditalic_ubasic/stylesheet.css");
@import url("/css/fonts/roboto/roboto_condensed_ubasic/stylesheet.css");
@import url("/css/fonts/roboto/roboto_italic_ubasic/stylesheet.css");
@import url("/css/fonts/roboto/roboto_lightcondenseditalic_ubasic/stylesheet.css");
@import url("/css/fonts/roboto/roboto_lightcondensed_ubasic/stylesheet.css");
@import url("/css/fonts/roboto/roboto_lightitalic_ubasic/stylesheet.css");
@import url("/css/fonts/roboto/roboto_light_ubasic/stylesheet.css");
@import url("/css/fonts/roboto/roboto_mediumitalic_ubasic/stylesheet.css");
@import url("/css/fonts/roboto/roboto_medium_ubasic/stylesheet.css");
@import url("/css/fonts/roboto/roboto_regular_ubasic/stylesheet.css");
@import url("/css/fonts/roboto/roboto_thinitalic_ubasic/stylesheet.css");
@import url("/css/fonts/roboto/roboto_thin_ubasic/stylesheet.css");
*/

@font-face {
    font-family: 'Roboto Black Italic';
    src: url('/css/fonts/roboto/roboto_blackitalic_ubasic/Roboto-BlackItalic-webfont.eot');
    src: url('/css/fonts/roboto/roboto_blackitalic_ubasic/Roboto-BlackItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/roboto/roboto_blackitalic_ubasic/Roboto-BlackItalic-webfont.woff') format('woff'),
         url('/css/fonts/roboto/roboto_blackitalic_ubasic/Roboto-BlackItalic-webfont.ttf') format('truetype'),
         url('/css/fonts/roboto/roboto_blackitalic_ubasic/Roboto-BlackItalic-webfont.svg#robotoblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto Black';
    src: url('/css/fonts/roboto/roboto_black_ubasic/Roboto-Black-webfont.eot');
    src: url('/css/fonts/roboto/roboto_black_ubasic/Roboto-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/roboto/roboto_black_ubasic/Roboto-Black-webfont.woff') format('woff'),
         url('/css/fonts/roboto/roboto_black_ubasic/Roboto-Black-webfont.ttf') format('truetype'),
         url('/css/fonts/roboto/roboto_black_ubasic/Roboto-Black-webfont.svg#robotoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto Condensed Bold Italic';
    src: url('/css/fonts/roboto/roboto_boldcondenseditalic_ubasic/RobotoCondensed-BoldItalic-webfont.eot');
    src: url('/css/fonts/roboto/roboto_boldcondenseditalic_ubasic/RobotoCondensed-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/roboto/roboto_boldcondenseditalic_ubasic/RobotoCondensed-BoldItalic-webfont.woff') format('woff'),
         url('/css/fonts/roboto/roboto_boldcondenseditalic_ubasic/RobotoCondensed-BoldItalic-webfont.ttf') format('truetype'),
         url('/css/fonts/roboto/roboto_boldcondenseditalic_ubasic/RobotoCondensed-BoldItalic-webfont.svg#roboto_condensedbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto Condensed Bold';
    src: url('/css/fonts/roboto/roboto_boldcondensed_ubasic/RobotoCondensed-Bold-webfont.eot');
    src: url('/css/fonts/roboto/roboto_boldcondensed_ubasic/RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/roboto/roboto_boldcondensed_ubasic/RobotoCondensed-Bold-webfont.woff') format('woff'),
         url('/css/fonts/roboto/roboto_boldcondensed_ubasic/RobotoCondensed-Bold-webfont.ttf') format('truetype'),
         url('/css/fonts/roboto/roboto_boldcondensed_ubasic/RobotoCondensed-Bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto Bold Italic';
    src: url('/css/fonts/roboto/roboto_bolditalic_ubasic/Roboto-BoldItalic-webfont.eot');
    src: url('/css/fonts/roboto/roboto_bolditalic_ubasic/Roboto-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/roboto/roboto_bolditalic_ubasic/Roboto-BoldItalic-webfont.woff') format('woff'),
         url('/css/fonts/roboto/roboto_bolditalic_ubasic/Roboto-BoldItalic-webfont.ttf') format('truetype'),
         url('/css/fonts/roboto/roboto_bolditalic_ubasic/Roboto-BoldItalic-webfont.svg#robotobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto Bold';
    src: url('/css/fonts/roboto/roboto_bold_ubasic/Roboto-Bold-webfont.eot');
    src: url('/css/fonts/roboto/roboto_bold_ubasic/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/roboto/roboto_bold_ubasic/Roboto-Bold-webfont.woff') format('woff'),
         url('/css/fonts/roboto/roboto_bold_ubasic/Roboto-Bold-webfont.ttf') format('truetype'),
         url('/css/fonts/roboto/roboto_bold_ubasic/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto Condensed Italic';
    src: url('/css/fonts/roboto/roboto_condenseditalic_ubasic/RobotoCondensed-Italic-webfont.eot');
    src: url('/css/fonts/roboto/roboto_condenseditalic_ubasic/RobotoCondensed-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/roboto/roboto_condenseditalic_ubasic/RobotoCondensed-Italic-webfont.woff') format('woff'),
         url('/css/fonts/roboto/roboto_condenseditalic_ubasic/RobotoCondensed-Italic-webfont.ttf') format('truetype'),
         url('/css/fonts/roboto/roboto_condenseditalic_ubasic/RobotoCondensed-Italic-webfont.svg#roboto_condenseditalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto Condensed Regular';
    src: url('/css/fonts/roboto/roboto_condensed_ubasic/RobotoCondensed-Regular-webfont.eot');
    src: url('/css/fonts/roboto/roboto_condensed_ubasic/RobotoCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/roboto/roboto_condensed_ubasic/RobotoCondensed-Regular-webfont.woff') format('woff'),
         url('/css/fonts/roboto/roboto_condensed_ubasic/RobotoCondensed-Regular-webfont.ttf') format('truetype'),
         url('/css/fonts/roboto/roboto_condensed_ubasic/RobotoCondensed-Regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto Italic';
    src: url('/css/fonts/roboto/roboto_italic_ubasic/Roboto-Italic-webfont.eot');
    src: url('/css/fonts/roboto/roboto_italic_ubasic/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/roboto/roboto_italic_ubasic/Roboto-Italic-webfont.woff') format('woff'),
         url('/css/fonts/roboto/roboto_italic_ubasic/Roboto-Italic-webfont.ttf') format('truetype'),
         url('/css/fonts/roboto/roboto_italic_ubasic/Roboto-Italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto Condensed Light Italic';
    src: url('/css/fonts/roboto/roboto_lightcondenseditalic_ubasic/RobotoCondensed-LightItalic-webfont.eot');
    src: url('/css/fonts/roboto/roboto_lightcondenseditalic_ubasic/RobotoCondensed-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/roboto/roboto_lightcondenseditalic_ubasic/RobotoCondensed-LightItalic-webfont.woff') format('woff'),
         url('/css/fonts/roboto/roboto_lightcondenseditalic_ubasic/RobotoCondensed-LightItalic-webfont.ttf') format('truetype'),
         url('/css/fonts/roboto/roboto_lightcondenseditalic_ubasic/RobotoCondensed-LightItalic-webfont.svg#roboto_condensedlight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto Condensed Light';
    src: url('/css/fonts/roboto/roboto_lightcondensed_ubasic/RobotoCondensed-Light-webfont.eot');
    src: url('/css/fonts/roboto/roboto_lightcondensed_ubasic/RobotoCondensed-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/roboto/roboto_lightcondensed_ubasic/RobotoCondensed-Light-webfont.woff') format('woff'),
         url('/css/fonts/roboto/roboto_lightcondensed_ubasic/RobotoCondensed-Light-webfont.ttf') format('truetype'),
         url('/css/fonts/roboto/roboto_lightcondensed_ubasic/RobotoCondensed-Light-webfont.svg#roboto_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto Light Italic';
    src: url('/css/fonts/roboto/roboto_lightitalic_ubasic/Roboto-LightItalic-webfont.eot');
    src: url('/css/fonts/roboto/roboto_lightitalic_ubasic/Roboto-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/roboto/roboto_lightitalic_ubasic/Roboto-LightItalic-webfont.woff') format('woff'),
         url('/css/fonts/roboto/roboto_lightitalic_ubasic/Roboto-LightItalic-webfont.ttf') format('truetype'),
         url('/css/fonts/roboto/roboto_lightitalic_ubasic/Roboto-LightItalic-webfont.svg#robotolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto Light';
    src: url('/css/fonts/roboto/roboto_light_ubasic/Roboto-Light-webfont.eot');
    src: url('/css/fonts/roboto/roboto_light_ubasic/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/roboto/roboto_light_ubasic/Roboto-Light-webfont.woff') format('woff'),
         url('/css/fonts/roboto/roboto_light_ubasic/Roboto-Light-webfont.ttf') format('truetype'),
         url('/css/fonts/roboto/roboto_light_ubasic/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto Medium Italic';
    src: url('/css/fonts/roboto/roboto_mediumitalic_ubasic/Roboto-MediumItalic-webfont.eot');
    src: url('/css/fonts/roboto/roboto_mediumitalic_ubasic/Roboto-MediumItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/roboto/roboto_mediumitalic_ubasic/Roboto-MediumItalic-webfont.woff') format('woff'),
         url('/css/fonts/roboto/roboto_mediumitalic_ubasic/Roboto-MediumItalic-webfont.ttf') format('truetype'),
         url('/css/fonts/roboto/roboto_mediumitalic_ubasic/Roboto-MediumItalic-webfont.svg#robotomedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto Medium';
    src: url('/css/fonts/roboto/roboto_medium_ubasic/Roboto-Medium-webfont.eot');
    src: url('/css/fonts/roboto/roboto_medium_ubasic/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/roboto/roboto_medium_ubasic/Roboto-Medium-webfont.woff') format('woff'),
         url('/css/fonts/roboto/roboto_medium_ubasic/Roboto-Medium-webfont.ttf') format('truetype'),
         url('/css/fonts/roboto/roboto_medium_ubasic/Roboto-Medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto Regular';
    src: url('/css/fonts/roboto/roboto_regular_ubasic/Roboto-Regular-webfont.eot');
    src: url('/css/fonts/roboto/roboto_regular_ubasic/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/roboto/roboto_regular_ubasic/Roboto-Regular-webfont.woff') format('woff'),
         url('/css/fonts/roboto/roboto_regular_ubasic/Roboto-Regular-webfont.ttf') format('truetype'),
         url('/css/fonts/roboto/roboto_regular_ubasic/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto Thin Italic';
    src: url('/css/fonts/roboto/roboto_thinitalic_ubasic/Roboto-ThinItalic-webfont.eot');
    src: url('/css/fonts/roboto/roboto_thinitalic_ubasic/Roboto-ThinItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/roboto/roboto_thinitalic_ubasic/Roboto-ThinItalic-webfont.woff') format('woff'),
         url('/css/fonts/roboto/roboto_thinitalic_ubasic/Roboto-ThinItalic-webfont.ttf') format('truetype'),
         url('/css/fonts/roboto/roboto_thinitalic_ubasic/Roboto-ThinItalic-webfont.svg#robotothin_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto Thin';
    src: url('/css/fonts/roboto/roboto_thin_ubasic/Roboto-Thin-webfont.eot');
    src: url('/css/fonts/roboto/roboto_thin_ubasic/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/roboto/roboto_thin_ubasic/Roboto-Thin-webfont.woff') format('woff'),
         url('/css/fonts/roboto/roboto_thin_ubasic/Roboto-Thin-webfont.ttf') format('truetype'),
         url('/css/fonts/roboto/roboto_thin_ubasic/Roboto-Thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;

}
